package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussSubMercCodeYs implements Serializable {
    private Integer id;

    private String code;

    private String name;

    private String pcode;

    private String levename;

    private String remark;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code == null ? null : code.trim();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getPcode() {
        return pcode;
    }

    public void setPcode(String pcode) {
        this.pcode = pcode == null ? null : pcode.trim();
    }

    public String getLevename() {
        return levename;
    }

    public void setLevename(String levename) {
        this.levename = levename == null ? null : levename.trim();
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }
}